body{

}

.sponsor>.container>a{
	display: inline-block;
}

section.news-and-stories>div.container>div.col-left>a{
		display: inline-block;
}

section.news-and-stories>div.container>div.col-right>a{
		display: inline-block;
}

div.item{
display: inline-block;
}
#site-header #navigation .l1-home a{

	font-size: 0.1px;
}

.sticky#site-header #navigation a{
	float: left;

}


ul.header-right-bottom{
	display: inline-block;
	padding: 0;
	margin: 0;

	width: 100%;

}

ul.header-right-bottom>li>a{

	display:inline;
	background-size: auto;
	height: auto;
}

ul.header-right-bottom>li.search-btn{
	display: inline;
	float:right;


}

ul.header-right-bottom>li.main-menu{
	display: inline;
	width:60%;
	margin-left: 5px;

	display:inline;
	background-size: 32px;

}

header.sticky>div.header-right>ul.header-right-top{
	float: left;
	display: inline-block;
	width:325px;
}

header.sticky>div.header-right>ul.header-right-bottom{
		display: inline-block;
		float: right;
		width:200px;
}

ul.header-right-top{
	padding:0;
	margin-top: 0px;
}


ul.logos>li{
	display:inline-block;

}
.logos .logo-bw a{
	background-size: auto;
}

section>div.container{
	max-width: 1000px !important;
}

section.team>div{
		display:inline-block;
		height:100%
}

section.team>div.left{
width:35%;
float: left;

}
section.team>div.right{
width:45%;
margin:0;


}
section.team{
	max-width:1000px;
}

ul.menu>li.level-1{
	display: inline;


}


#feedback{
		position:relative;
		max-width: 300px;
}
